kategorie:
  - performance:
      - snížení podvozku:
          - ano/ne
          - pricing
      - kola:
          - produkt
          - barva
          - pricing
          - offset
  - antiadary:
      - produkt
      - popis
      - služby
      - pricing
      - photo, gallery
  - péče o exteriér:
      - gallery
      - popis
      - název
      - pricing
  - tónování skel (single):
      - standard / premium
      - produkt, pricing
  - barevné fólie:
      - výrobce
      - vlastnost
      - popis, photo, gallery
      - pricing (podle velikosti)
  - ochranné fólie (single):
      - komplet / přední část
      - pricing (podle velikosti)
      - gallery (per type)
      - popis
